[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtAmount,edtWeight,cbDestSite,cbFromSite,edtCountryFrom,edtCountryDest,edtFJRTown,edtSJRTown,hkrHandset,SelDate,
zdWPNR.x=424
zdWPNR.y=360
zdWPNR.w=136
zdWPNR.h=16
zdHKR.x=96
zdHKR.y=99
zdHKR.w=229
zdHKR.h=20
zdSKR.x=95
zdSKR.y=219
zdSKR.w=230
zdSKR.h=16
zdSKRS.x=124
zdSKRS.y=293
zdSKRS.w=102
zdSKRS.h=16
zdSKRXS.x=81
zdSKRXS.y=274
zdSKRXS.w=84
zdSKRXS.h=16
zdHKRXS.x=82
zdHKRXS.y=155
zdHKRXS.w=94
zdHKRXS.h=16
zdHKRS.x=125
zdHKRS.y=173
zdHKRS.w=95
zdHKRS.h=16
zdHKRDH.x=307
zdHKRDH.y=191
zdHKRDH.w=110
zdHKRDH.h=16
zdSKRDH.x=305
zdSKRDH.y=310
zdSKRDH.w=112
zdSKRDH.h=16
zdSKRLXR.x=124
zdSKRLXR.y=310
zdSKRLXR.w=101
zdSKRLXR.h=16
zdSKRDZ.x=95
zdSKRDZ.y=238
zdSKRDZ.w=320
zdSKRDZ.h=33
zdHKRDZ.x=93
zdHKRDZ.y=118
zdHKRDZ.w=321
zdHKRDZ.h=34
zdHKRLXR.x=125
zdHKRLXR.y=190
zdHKRLXR.w=95
zdHKRLXR.h=16
zdZYYYQC.x=365
zdZYYYQC.y=30
zdZYYYQC.w=118
zdZYYYQC.h=22
zdSoft.x=441
zdSoft.y=36
zdSoft.w=208
zdSoft.h=16
zdHKRYB.x=307
zdHKRYB.y=155
zdHKRYB.w=97
zdHKRYB.h=16
zdSKRYB.x=305
zdSKRYB.y=276
zdSKRYB.w=103
zdSKRYB.h=16
zdNian.x=141
zdNian.y=509
zdNian.w=33
zdNian.h=16
zdYue.x=115
zdYue.y=509
zdYue.w=20
zdYue.h=16
zdRi.x=82
zdRi.y=510
zdRi.w=22
zdRi.h=16
zdTime.x=0
zdTime.y=125
zdTime.w=22
zdTime.h=16
zdUSERCode.x=243
zdUSERCode.y=10
zdUSERCode.w=117
zdUSERCode.h=16
zdBZ.x=74
zdBZ.y=70
zdBZ.w=187
zdBZ.h=17
shpSKR.x=43
shpSKR.y=203
shpSKR.w=43
shpSKR.h=44
shpHKR.x=43
shpHKR.y=84
shpHKR.w=42
shpHKR.h=47
ckFK_HKR.x=0
ckFK_HKR.y=338
ckFK_HKR.w=14
ckFK_HKR.h=16
ckFK_SKR.x=0
ckFK_SKR.y=364
ckFK_SKR.w=14
ckFK_SKR.h=16
ckFK_YueJie.x=0
ckFK_YueJie.y=313
ckFK_YueJie.w=15
ckFK_YueJie.h=16
zdPJBH.x=538
zdPJBH.y=112
zdPJBH.w=121
zdPJBH.h=16
zdSign.x=52
zdSign.y=490
zdSign.w=96
zdSign.h=20
edtMoney.x=0
edtMoney.y=393
edtMoney.w=62
edtMoney.h=20
edtAmount.x=0
edtAmount.y=112
edtAmount.w=62
edtAmount.h=20
edtWeight.x=0
edtWeight.y=146
edtWeight.w=62
edtWeight.h=20
cbDestSite.x=484
cbDestSite.y=6
cbDestSite.w=60
cbDestSite.h=20
cbFromSite.x=426
cbFromSite.y=6
cbFromSite.w=58
cbFromSite.h=16
edtCountryFrom.x=307
edtCountryFrom.y=173
edtCountryFrom.w=97
edtCountryFrom.h=16
edtCountryDest.x=305
edtCountryDest.y=293
edtCountryDest.w=103
edtCountryDest.h=16
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=1
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=0
edtAmount.v=0
edtWeight.v=0
cbDestSite.v=1
cbFromSite.v=1
edtCountryFrom.v=1
edtCountryDest.v=1
edtFJRTown.x=312
edtFJRTown.y=232
edtFJRTown.w=65
edtFJRTown.h=20
edtFJRTown.v=0
edtSJRTown.x=456
edtSJRTown.y=232
edtSJRTown.w=65
edtSJRTown.h=20
edtSJRTown.v=0
hkrHandset.x=83
hkrHandset.y=277
hkrHandset.w=104
hkrHandset.h=16
hkrHandset.v=0
SelDate.x=175
SelDate.y=506
SelDate.w=24
SelDate.h=20
SelDate.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
